/*  Layout CSS für Weblayout 2011  */

body, html  {
    width: 100%;
    font: 14px normal Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    border: 0;
    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    text-decoration: none;
    background: #ffffff;
    color: #000000;
    line-height:1.7em;
}

body.body_admin {
	width: 1300px;
}

.page_margins {
    width: 95%;
    margin: 0px auto 0px auto;
    border: 0px solid #989898;
    background-color: #ffffff;
}

.page_margins_admin {
	margin: 20px 10px 0px 10px;
	float: left;
}

a:link, a:hover, a:active, a:visited{
   /*color: #000088;*/
    text-decoration: none;
}
h1{
    /*background: url( /images/shadow785px.jpg ) no-repeat 0 35px; */
    padding: 0 10px 0 10px;
    margin: 0;
    border: 0;
    position: relative;
    left: 0;
    top: 0;
    font: 2.0em normal Arial, Helvetica, sans-serif;
    vertical-align: bottom;
    color: white;
    width: 775px;
    height: 55px;
}
h1.orange, div.Backgroundorange, div.background_orange {
    background: #de7616 none;
}
h1.apps4fin, div.Backgroundopps4fin, div.background_apps4fin {
    background: #fa7d19 none;
}
h1.lightBlue, div.BackgroundlightBlue, div.background_lightBlue {
    background: #0086bb none;
}
h1.darkBlue, div.BackGrounddarkBlue, div.background_darkBlue {
    background: #004271 none;
}
h1.green, div.BackGroundgreen, div.background_green {
    background: #007f81 none;
}
h1.grey, div.BackGroundgrey, , div.background_grey{
    background: #4d4d4d none;
}
h1.purple, div.purple, div.background_purple {
    background: #9b214b none;
}
div.BackGroundwhite, div.background_white {
    background: white none;
}
div.background_black {
    background: black none;
}
div.BackGroundgray25, div.background_gray25 {
    background: #505050 none;
}
div.BackGroundgray35, div.background_gray35 {
    background: #606060 none;
}
div.BackGroundgray50, div.background_gray50 {
    background: #808080 none;
}
div.BackGroundgray65, div.background_gray65 {
    background: #a0a0a0 none;
}
div.BackGroundgray80, div.background_gray80 {
    background: #c0c0c0 none;
}
div.BackGroundgray90, div.background_gray90 {
    background: #e0e0e0 none;
}
div.backColorSheme, table.backColorSheme th {
    background: #004271;
}
div.black, div.black strong, div.white div.text div.black a:link, div.white div.text div.black a:hover, div.white div.text div.black a:active, div.white div.text div.black a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: black;
}
div.whiteText, div.whiteText strong, div.white div.text div.whiteText a:link, div.white div.text div.whiteText a:hover, div.white div.text div.whiteText a:active, div.white div.text div.whiteText a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: white;
}
div.orange, div.orange strong, div.white div.text div.orange a:link, div.white div.text div.orange a:hover, div.white div.text div.orange a:active, div.white div.text div.orange a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #de7616;
}
div.apps4fin, div.apps4fin strong, div.white div.text div.apps4fin a:link, div.white div.text div.apps4fin a:hover, div.white div.text div.apps4fin a:active, div.white div.text div.apps4fin a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #fa7d19;
}
div.lightBlue, div.lightBlue strong, div.white div.text div.lightBlue a:link, div.white div.text div.lightBlue a:hover, div.white div.text div.lightBlue a:active, div.white div.text div.lightBlue a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #0086bb;
}
div.darkBlue, div.darkBlue strong, div.white div.text div.darkBlue a:link, div.white div.text div.darkBlue a:hover, div.white div.text div.darkBlue a:active, div.white div.text div.darkBlue a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #004271;
}
div.green, div.green strong, div.white div.text div.green a:link, div.white div.text div.green a:hover, div.white div.text div.green a:active, div.white div.text div.green a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #007f81;
}
div.grey, div.grey strong, div.white div.text div.grey a:link, div.white div.text div.grey a:hover, div.white div.text div.grey a:active, div.white div.text div.grey a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #4d4d4d;
}
div.purple, div.purple strong, div.white div.text div.purple a:link, div.white div.text div.purple a:hover, div.white div.text div.purple a:active, div.white div.text div.purple a:visited{
    padding: 0;
    margin: 0;
    border: 0;
    color: #9b214b;
}
h2.big{
    color: #004271;
    font: 2.0em normal Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    border: 0;
}
h2{
    color: #004271;
    font: 1.4em normal Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    border: 0;
}
h3{
    color: #004271;
    font: 1.2em bold Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 0 0;
    border: 0;
}
h4{
    color: #004271;
    font: 1.1em normal Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    border: 0;
}

div.black p, div.black a p, a div.black p, div.black h2.big, div.black a h2.big, a div.black h2.big, div.black h2, div.black a h2, a div.black h2, div.black h3, div.black a h3, a div.black h3, div.black h4, div.black a h4, a div.black h4{
    color: black;
}
div.whiteText p, div.whiteText a p, a div.whitetext p, div.whiteText h2.big, div.whiteText a h2.big, a div.whiteText h2.big, div.whiteText h2, div.whiteText a h2, a div.whiteText h2, div.whiteText h3, div.whiteText a h3, a div.whiteText h3, div.whiteText h4, div.whiteText a h4, a div.whiteText h4{
    color: white;
}
div.orange p, div.orange a p, a div.orange p, div.orange h2.big, div.orange a h2.big, a div.orange h2.big, div.orange h2, div.orange a h2, a div.orange h2, div.orange h3, div.orange a h3, a div.orange h3, div.orange h4, div.orange a h4, a div.orange h4{
    color: #000000;
}
div.apps4fin p, div.apps4fin a p, a div.apps4fin p, div.apps4fin h2.big, div.apps4fin a h2.big, a div.apps4fin h2.big, div.apps4fin h2, div.apps4fin a h2, a div.apps4fin h2, div.apps4fin h3, div.apps4fin a h3, a div.apps4fin h3, div.apps4fin h4, div.apps4fin a h4, a div.apps4fin h4{
    color: #fa7d19;
}
div.lightBlue p, div.lightBlue a p, a div.lightBlue p, div.lightBlue h2.big, div.lightBlue a h2.big, a div.lightBlue h2.big, div.lightBlue h2, div.lightBlue a h2, a div.lightBlue h2, div.lightBlue h3, div.lightBlue a h3, a div.lightBlue h3, div.lightBlue h4, div.lightBlue a h4, a div.lightBlue h4{
    color: #0088AC;
}
div.darkBlue p, div.darkBlue a p, a div.darkBlue p, div.darkBlue h2.big, div.darkBlue a h2.big, a div.darkBlue h2.big, div.darkBlue h2, div.darkBlue a h2, a div.darkBlue h2, div.darkBlue h3, div.darkBlue a h3, a div.darkBlue h3, div.darkBlue h4, div.darkBlue a h4, a div.darkBlue h4{
    color: #004271;
}
div.green p, div.green a p, a div.green p, div.green h2.big, div.green a h2.big, a div.green h2.big, div.green h2, div.green a h2, a div.green hr, div.green h3, div.green a h3, a div.green h3, div.green h4, div.green a h4, a div.green h4{
    color: #007f81;
}
div.grey p, div.grey a p, a div.grey p, div.grey h2.big, div.grey a h2.big, a div.grey h2.big, div.grey h2, div.grey a h2, a div.grey h2, div.grey h3, div.grey a h3, a div.grey h3, div.grey h4, div.grey a h4, a div.grey h4{
    color: #4d4d4d;
}
div.purple p, div.purple a p, a div.purple p, div.purple h2.big, div.purple a h2.big, a div.purple h2.big, div.purple h2, div.purple a h2, a div.purple h2, div.purple h3, div.purple a h3, a div.purple h3, div.purple h4, div.purple a h4, a div.purple h4{
    color: #9b214b;
}

strong{
    color: #004271;
}
div{
    padding: 0;
    margin: 0;
    border: 0;
}
img{
    padding: 0;
    margin: 0;
    border: 0;
}
img.h1shaddow{
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
    left: 0;
}
#header{
    width: 100%;
    height: 0px;
    background: #ffffff;
    border-bottom: 0px solid #ffffff;
    font: 0.9em normal Arial, Helvetica, sans-serif;
}
#headerContent{
    width:980px;
    margin: 0 auto;
    height: 0px;
}
#body{
    width: 100%;
    margin:0 auto;
    padding: 0px 10px 10px 10px;
    text-align: left;
    text-decoration: none;
    position: relative;
}
#banner{
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
    width:980px;
}
#sidebar{
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
    position: relative;
    left: 0;
    width:0;
}
#sidebar a:link, #sidebar a:hover, #sidebar a:active, #sidebar a:visited {
    text-decoration: none;
}

ul.PageList{
    margin:0;
    padding:0;
}

/* --------- Menu ul li stuff ------------- */

ul.level1, ul.level2, ul.level3, ul.level4 {
    border: none;
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 100%;
    background: none;

}
ul.level4 li a, ul.level3 li a, ul.level2 li a, ul.level1 li a {
    border-bottom: 1px dotted;
}
ul.level4 li a:hover, ul.level3 li a:hover, ul.level2 li a:hover, ul.level1 li a:hover {
    border-bottom: 1px solid;
}


li.leaf a, li.closed a, li.trail a, li.open a{
    width: 95%;
    display: block;
    padding: 6px 0 6px 21px;
    margin:0 0 0 0;
}
/* IE Hack for the above: FF adds the padding to the li, where IE does not!
*/
* html li.leaf a, * html li.closed a, * html li.trail a,* html li.open a  {
    display: block;
    width: 160px;
}

ul.level3 li.leaf a, ul.level3 li.closed a, ul.level3 li.trail a, ul.level3 li.open a {
    padding-left: 32px;
    width: 160px;
    background-image: none;
}

ul.level4 li.leaf a, ul.level4 li.closed a, ul.level4 li.trail a, ul.level4 li.open a {
    padding-left: 64px;
    width: 118px;
    background-image: none;
}

ul.level2 li.closed a, ul.level2 li.open a, ul.level2 li.leaf a, ul.level1 li.closed a, ul.level1 li.open a, ul.level1 li.leaf a {
    background-repeat: no-repeat;
    background-position: 3px 8px;
}
/*--------- menu li stuff end ---------*/

#content{
    padding: 0;
    margin: 0;
    border: 0;
    background: transparent;
    width: 980px;
    position: relative;
    left: 0;
    top: -30px;
    float: right;
    text-decoration: none;
}
div.white{
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    background: white;
}
div.text{
    padding: 0 10px 0 10px;
    margin: 0;
    border: 0;
    background-color: transparent;
}
img.FSLogo{
    border: none;
    margin: 10px 0;
    padding: 0;
    float: left;
}

#adminInformation {
    float: left;
    font-size: 11px;
    margin: 10px 0px 0px 10px;
    width: 250px;
    text-align: left;
}
#adminInformation > div > p {
}
#activation{
}
#activation img{
    position: relative;
    top: 3px;
}
#locales{
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 11px;
}
#websiteheadline {
	font-size: 14px;
	color: white;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	width: 600px;
	float: left;
	text-align: left;
	vertical-align: middle;
	margin-top: 40px;
	margin-left: 25px;
	font-weight: bold;
}
#quickbar{
    font-size: 11px;
    float: right;
    color: black;
    position:relative;
	text-align: center;
	vertical-align: middle;
	/* background: transparent url('/images/x_orange.png') right center no-repeat; */
	height: 70px;
	margin-top: 2px;
	width: 200px;
}
#quickbar a{
    /* color: black; */
    color: white;
}
#breadcrumb {
    float: left;
    margin: 10px auto 10px 0;
    padding: 0;
    text-align: left;
    font-size: 10px;
    text-decoration: none;
    color: #004271;
    width: 980px;
    height: 0px;
}
#breadcrumbBorder {
    float: left;
    border-bottom: 0px solid #004271;
}
#breadcrumb a {
    color: #FFFFFF;
}
#clearfloat {
	font-size: 0px;
	line-height:0px;
	width:100%;
	clear: both
}
#footer {
  width: 980px;
    font-size: 11px;
    line-height: 16px;
    vertical-align:top;
    text-align:right;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: both;
}
#footer.footer_admin {
	margin-left: 20px;
}
#footer p {
    margin: 0;
    color: #FFFFFF;
}
#footer a {
    color: #FFFFFF;
}
#footer a:hover {
	text-decoration: underline;
}
#footer img {
    vertical-align:top;
    position: relative;
    top: 1px;
}
div.text h2{
    padding-top: 8px;
    padding-bottom: 8px;
}
div.text h3 {
    padding: 0 0 8px 0;
}
div.text p{
    margin: 0 0 12px 0;
    padding: 0;
}
h3.PopupHeadline{
    margin: 5px 0 5px 10px;
    text-align: left;

}
div.inline {
    display: inline;
}

div.form-wrapper {
    padding: 10px;
    margin: 0;
    width: 95%;
    background-color: #dddddd;
    border: 1px solid #aaaaaa;
}

form {
    margin: 0 0 10px 0;
    padding: 0;
    border: none;
    width: 100%;
}

div.form-item-hidden {
    padding: 0;
    margin: 0;
    border: none;
}

fieldset h2 {
    padding: 0;
    margin: 10px 0 0 0;
}
fieldset h4 {
    font-size: 1em;
    color: black;
    padding: 0;
    margin: 5px 0 0 0;
}

fieldset {
    padding: 0;
    margin: 0;
    border: none;
}

div.form-wrapper h2 {
    margin: 10px 0 5px 0;
}
div.form-wrapper label, div.text label {
    font-size: 1em;
    display: block;
    padding: 0;
    margin: 5px 0 0 0;
}
fieldset.mainfields {
    width: 49%;
    display: inline;
}

div.form-wrapper input {
    font-size: 1em;
    background: white;
    padding: 2px 1px 2px 1px;
    margin: 5px 0 0 0;
    border: 1px inset #D2D2D2;
    width: 92%;
}
div.text input {
    margin: 5px 0 0 0;
    width: 90%;
}
div.form-item-hidden input {
    margin: 0;
    padding: 0;
    border: 0;
}
div.button-wrapper input, div.buttons input.submit, div.text input.submit {
    background: #dddddd;
    background-image: url(/css/Register_Button_105px.jpg);
    background-position: 0 12px;
    background-repeat: no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 11px;
    color: white;
    width: 105px;
    height: 47px;
    position: relative;
    float: right;
}

select {
    padding: 0;
    margin: 5px 0 0 0;
    width: 80%;
}

#langMenu{
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
}

#welcomeMessage {
	font-size: 11px;
    /* color: #000; */
    color: white;
    bottom: 0px;
    right: 0px;
    padding: 0;
    margin-top: 26px;
    float: right;
}
#topmenu {
}
#topMenuSignInRegister {
    font-size: 16px;
    margin: 0 10px 10px 0;  
    color: #0088ac;
    float: right;
}
#topMenuSignInRegister form {
	margin: 0px;
	text-align: right;
}
#topMenuSignInRegister a {
    color: #0088ac;
}
#topMenuSignInRegister a:hover {
    text-decoration: underline;
    color: #555;
}

div.buttons {
    padding: 0;
    margin: 0;
}

div.success {
    color: black;
    padding: 0;
    margin: 0;
    border: 0;
}

div.error {
    color: red;
    margin: 0;
    padding: 0;
    border: 0;
}
div.success h1, div.error h1 {
    background-image: none;
    height: auto;
    text-align: left;
    font: 1.4em normal Arial, Helvetica, sans-serif;
    color: #004271;
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
}

div.success h1, div.error h1{
}

div.ColumnS{
    position: relative;
    float: left;
    margin: 0 1% 0 1%;
    padding: 0;
    width: 31%;
}
div.ColumnL{
    position: relative;
    float: left;
    margin: 0 1% 0 1%;
    padding: 0;
    width: 48%;
}
div.ColumnC{
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
div.ColumnXS{
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 16%;
}
div.ColumnXS img {
    margin: 30px 0 0 0;
}
div.ColumnR{
    float: left;
    padding: 0px 10px 10px 10px;
    width: 190px;
}
div.Left {
    text-align: left;
}
div.Center {
    text-align: center;
}
div.Right {
    text-align: right;
}
div.Top {
    vertical-align: top;
}
div.Middle {
    vertical-align: middle;
}
div.Bottom {
    vertical-align: bottom;
}
dt {
    display: inline;
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
}

dd {
    display: inline;
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
}

/**************/
/* Paragraphs */
/**************/
div.imageLinkParagraph {
    clear: both;
    margin: 10px 0px;
}
div.imageLinkParagraph span.imageLinkParagraphHeader img {
    margin: 0px 5px 0px 0px;
    float: left;
}
div.imageLinkParagraph span.imageLinkParagraphHeader span a {
    font-weight: bold;
}
div.imageLinkParagraph span.imageLinkParagraphHeader span span {
    font-size: 80%;
}
div.imageLinkParagraph div.imageLinkParagraphContent {
    clear: both;
    margin: 10px 0px 0px 0px;
}
div.imageLinkParagraph div.imageLinkParagraphContent > p {
    margin: 0px;
}
div.imageLinkParagraph hr {
    margin: 10px 0px 0px 0px;
    clear: both;
}
/**/
.bannerLinkParagraph {
    background-color: #EBEBEB;
    margin-bottom: 10px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    border: 1px solid #EBEBEB;
    float: left;
    cursor: pointer;
}
.bannerLinkParagraph:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #e2e2e2;
    border: 1px solid #989898;
}
.bannerLinkParagraph a {
    color: black;
	display: block;
}
.bannerLinkParagraph .left a {
	width: 100px;
	text-align: center;
    background: url(/css/bannerLinkParagraphBackground.png) no-repeat center center;
    background-color: transparent;
}
.bannerLinkParagraph .right a {
    width: 159px;
    padding-top: 3px;
	padding-bottom: 3px;
}
.bannerLinkParagraph .left a {
	padding-top: 20px;
	padding-bottom: 20px;
}
.bannerLinkParagraph .left a img {
	height: 40px;
}
.bannerLinkParagraph:hover .left a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.bannerLinkParagraph:hover .left a img {
	height: 50px;
}

.bannerLinkParagraphs {
    clear: both;
    margin: auto;
    display: table;
}
.bannerLinkParagraphs .bannerLinkParagraph {
    margin: 10px 5px 0px 5px;
}
.bannerLinkParagraphs .bannerLinkParagraph .left a {
	width: 150px;
}
.bannerLinkParagraphs .bannerLinkParagraph .right a {
	width: 320px;
}
.bannerLinkParagraphs .bannerLinkParagraph .left a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.bannerLinkParagraphs .bannerLinkParagraph:hover .left a {
	padding-top: 5px;
	padding-bottom: 5px;
}

.salesRegionMenu {
	margin: 0px
}
.salesRegionMenu img {
	cursor: pointer;
}

.sqlTable {
	border-collapse: collapse;
  width:100%;
}
.sqlTable th {
	border: 1px solid #000000;
	padding: 5px;
	color: white;
}
.sqlTable td {
	border: 1px solid #000000;
	padding: 3px;
}

.dmsFolderTable {
	border-collapse: collapse;
	border:none;
}
.dmsFolderTable th {
	border: 1px solid #000000;
	padding: 5px;
	color: white;
}
.dmsFolderTable td {
	border: 1px dotted darkgray;
	padding: 5px;
}

div.dmsFolderList {
    clear: both;
    margin: 10px 0px;
}
div.dmsFolderList span.dmsFolderListHeader img {
    margin: 0px 5px 0px 0px;
    float: left;
}
div.dmsFolderList span.dmsFolderListHeader span a {
    font-weight: bold;
}
div.dmsFolderList span.dmsFolderListHeader span span {
    font-size: 80%;
}
div.dmsFolderList div.dmsFolderListContent {
    clear: both;
    margin: 10px 0px 0px 0px;
}
div.dmsFolderList div.dmsFolderListContent > p {
    margin: 0px;
}
div.dmsFolderList hr {
    margin: 10px 0px 0px 0px;
    clear: both;
}

table.mgnlControlBarSmall {
	clear: both !important;
}


/* Style for newsTeaser Paragraph */
div.RowWrapNewsTeaser{
	width: 100%;
	float: left;
	margin: 10px 0px 0px 0px;
}
div.FullStretch div.RowWrapNewsTeaser{
	width: 960px;
}
div.Cell01NewsTeaser { /* this is the cell that holds the text */
	float: left;
	}
div.oneColFix	div.Cell01NewsTeaser {
	width: 65%;
}
div.threeColFix	div.Cell01NewsTeaser {
	width: 300px;
}
div.FullStretch div.Cell01NewsTeaser { /* this is the cell that holds the text */
	width: 720px;
}
div.Cell00NewsTeaser { /* this is the cell that holds the date information*/
	float: left;
	width: 70px;

}
div.Cell02NewsTeaser {/* this is the cell that holds the image */
	float: right;
	width: 20%;
}
div.Cell02NewsTeaser img{
	display: block; /*this centers the image within the Cell02NewsTeaser div*/
	margin: auto;
  max-width:140px;
}
div.Cell01NewsTeaser a{
	font-weight: bold;
}